package com.ruoyi.dxp.dto;

import java.io.Serializable;

/**
 * 首页整体数据情况
 */
public class WholeAccessBarChartDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String type;

    private String day;

    private Integer value;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDay() {
        return day;
    }

    public void setDay(String day) {
        this.day = day;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }
}
